{% extends 'store/base.html' %}
{% load crispy_forms_tags %}
{% load static %}
{% block content %}
<form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form|crispy }}
    <br>
    <input type="submit" value="Add">
</form>
{% endblock %}